/*
CSS Name: Ora Custom
*/

#main-header {
    background-image: url(http://granitepacifica.co.nz/wp-content/uploads/Slab-Header.jpg);
}
.et_boxed_layout #page-container{box-shadow: 0 0 0 0 rgba(0,0,0,0.2);}

#et-info {float: right;background-color: #222222;padding: 12px;}

#top-header .container{padding-top: 0px;}

#main-footer {background-color: #222222 !important;}

#footer-widgets {padding: 2% 0;}

@media only screen and (min-width: 981px){
.et_pb_gutters2 .footer-widget {margin: 0 3% 0% 0;}

}

.bottom-nav li{padding: 0px 12px;border-right: 1px solid black;line-height: 12px;}

#menu-item-59 {border-right: none;}

#top-header .container.clearfix{width: 100%!important; background-color: #222222;}

.et_pb_toggle_close{    padding: 12px;}

.et_pb_gutters2 .et_pb_column_4_4 .et_pb_module{    margin-bottom: 0.5%;}

.et_pb_row.et_pb_row_0 {
    padding-top: 60px;
}
#footer-widgets .textwidget {
    color: #d3d3d3;
}

#top-menu li, .fullwidth-menu li{padding: 8px 12px;}

#top-menu li.current-menu-item > a{background-color: rgba(255, 255, 255, 0.5); padding: 8px 12px;     font-weight: 800;}

.et_header_style_left #et-top-navigation nav > ul > li > a{padding-bottom: 8px!important; margin-bottom: 30px;}

.et_pb_toggle_open .et_pb_toggle_title{background-color:#99cb99; padding: 12px!important;}

.et_pb_toggle_open{padding: 0px;}

.et_pb_toggle_content{padding: 20px;}

.left {
    float: left;
    width: 49%;
}
.right {
    float: right;
    width: 49%;
}
.group:after {
    content:"";
    display: table;
    clear: both;
}
img {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 480px) {
    .left, 
    .right {
        float: none;
        width: auto;
    }
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 97.5%!important;}

    input[type=text], input.text, input.title, textarea, select{border-color: #99cb99!important;}


    input#gform_submit_button_3, input#gform_submit_button_4 {
    padding: 10px 30px;
    background-color: #99cb99;
    border: 0px;
    font-weight: 600;
    text-transform: uppercase;
    float: right;
}


span.b-text-layer.b-text-align-center.b-fade.b-zoom-in{z-index: 6!important;}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-183{border-right: none;}

@media screen and (max-width: 1000px) {

.et_pb_column_1{padding-right: 20px!important; padding-left: 20px!important;}


.et_pb_section {
    padding: 0px 0;
}

.et_pb_column{margin-bottom: 0px;}

.et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 15px 0;
}

}

@media(min-width: 981px){
#logo {
  width: 180px;
  margin-top: 12px;
}

.et_fullwidth_nav #main-header .container {
  padding: 0 15px;
}

#et-top-navigation {
  padding-left: 0;
}

}

@media(min-width: 1200px) {
#logo {
    width: 250px;
}
}

#footer-info {
    color: #d3d3d3 !important;
}

#et-footer-nav {
    background-image: url(http://granitepacifica.co.nz/wp-content/uploads/Slab-Header.jpg) !important;
}